librecode-dev 3.6-17 (armel binary) in ubuntu natty

 This package contains the header files and static librecode.a
 library needed to build applications based on librecode.

Details

Package version:
3.6-17
Source:
"recode" 3.6-17 source package in Ubuntu
Status:
Obsolete
Component:
main
Priority:
Optional

Downloadable files

Package relationships